﻿/*------ persian datepicker -------*/
.datepicker-plot-area {
	z-index: 10002;
}

.floatleft {
	float: left;
}

/*----------------- filter menu -----------------*/
.filter {
	border: solid 1px;
	border-color: #CCCCCC;
	background-color: #d9edf7;
	margin-bottom: 10px;
	/*border-radius: 5px;*/
	padding-right: 5px;
	overflow: hidden;
}

.search-btn {
	/*float:left;*/
	display: inline-block;
	width: 16.66%;
	/*margin:5px;*/
}

.fileld-filter {
	float: right;
	display: inline-block;
	width: 83.34%;
}

body .search-btn .button {
	line-height: 12px;
	margin-top: 5px;
}

/*---------- تذکرات ---------*/
.legend.notification {
	color: red;
}

.status-label {
	color: #337ab7;
	padding: 10px;
}

.notification ul {
	display: block;
	list-style-type: disc;
}

.success-message {
	color: green;
	padding: 0px 15px;
}

fieldset.fieldset {
	background-color: #eeeeee;
	border: 1px solid #aaaaaa;
	/*border-radius: 5px;*/
	box-shadow: 0 0 0 0 #000;
	margin: 15px 0 1.5em !important;
	padding: 0 1.4em 1.4em !important;
}

legend.legend {
	border-bottom: medium none;
	font-size: 12px !important;
	font-weight: bold !important;
	padding: 0 10px;
	text-align: right !important;
	width: inherit;
}
/*text*/
.text-center {
	text-align: center;
}



.badge {
	background: red; /*rgba(0,0,0,0.5);*/
	width: auto;
	height: auto;
	margin: 0;
	border-radius: 50%;
	position: absolute;
	top: -13px;
	right: -8px;
	padding: 3px;
}

.fa.fa-comments:empty {
	display: none;
}

.nav.nav-tabs li{
	padding:3px;
}
.nav.nav-tabs li:not(.active) > a.green {
	background-color: #5cb85c;
	color: white;
}

.nav.nav-tabs .green:hover, .nav.nav-tabs li.active > a.green {
	border: solid 1px #079a07;
}

.nav.nav-tabs li:not(.active) > a.red {
	background-color: #d9534f;
	color: white;
}

.nav.nav-tabs .red:hover, .nav.nav-tabs li.active > a.red {
	border: solid 1px #b5130f;
}


.nav.nav-tabs li:not(.active) > a.warning {
	background-color: #f0ad4e;
	color: white;
}

.nav.nav-tabs .warning:hover, .nav.nav-tabs li.active > a.warning {
	border: solid 1px #b66d05;
}
.nav.nav-tabs li:not(.active) > a.normal {
	background-color: white;
	color: #428bca;
}

.nav.nav-tabs .warning:hover, .nav.nav-tabs li.active > a.normal {
	border: solid 1px white;
}
